.wrapper_custom {
	top: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}
.wrapper_custom:hover {
	overflow-y: visible;
}
::-webkit-scrollbar {
	width: 14px;
}
::-webkit-scrollbar-thumb {
	background: #668ad7;
	border-radius: 9999px;
	border: 4px solid rgba(0, 0, 0, 0);
	background-clip: padding-box;
}

.customScroll::-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background-color: #f5f5f5;
}

.customScroll::-webkit-scrollbar {
	width: 6px;
	background-color: red;
}

.customScroll::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #32353b;
	width: 10px;
}

.customScrollred::-webkit-scrollbar-thumb {
	background-color: #e63946;
}
.customScrollpurple::-webkit-scrollbar-thumb {
	background-color: #893485;
}
.customScrollyellow::-webkit-scrollbar-thumb {
	background-color: #f5a61d;
}

.scroll_hidden {
	overflow: scroll;
	overflow-y: auto;
	overflow-x: hidden;
}

.scroll_hidden_padding {
	padding: 0px 10px 0px 0px !important;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.scroll_hidden::-webkit-scrollbar {
	display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.scroll_hidden {
	-ms-overflow-style: none; /* IE and Edge */
	scrollbar-width: none; /* Firefox */
}
